@font-face {
  font-family: "Ubuntu";
  font-display: swap;
  src: url("https://eurofood.ua/wp-content/themes/eurofood/assets/fonts/Ubuntu-Medium.woff2") format("woff2"), url("https://eurofood.ua/wp-content/themes/eurofood/assets/fonts/Ubuntu-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Ubuntu";
  font-display: swap;
  src: url("https://eurofood.ua/wp-content/themes/eurofood/assets/fonts/Ubuntu-Bold.woff2") format("woff2"), url("https://eurofood.ua/wp-content/themes/eurofood/assets/fonts/Ubuntu-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Ubuntu";
  font-display: swap;
  src: url("https://eurofood.ua/wp-content/themes/eurofood/assets/fonts/Ubuntu-Regular.woff2") format("woff2"), url("https://eurofood.ua/wp-content/themes/eurofood/assets/fonts/Ubuntu-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

:root {
  --ctnr: 78.75rem;
  --fnt_main: "Ubuntu",
  sans-serif;
  --dark_hue: 0;
  --dark_saturation: 0%;
  --dark_lightness: 0%;
  --light_hue: 0;
  --light_saturation: 0%;
  --light_lightness: 100%;
  --prim_hue: 225.8823529412;
  --prim_saturation: 68%;
  --prim_lightness: 24.5098039216%;
  --sec_hue: 0;
  --sec_saturation: 0%;
  --sec_lightness: 9.8039215686%;
  --pos_hue: 93.1764705882;
  --pos_saturation: 42.7135678392%;
  --pos_lightness: 39.0196078431%;
  --info_hue: 0;
  --info_saturation: 0%;
  --info_lightness: 70.5882352941%;
  --back_hue: 220;
  --back_saturation: 15.7894736842%;
  --back_lightness: 96.2745098039%;
  --border_hue: 60;
  --border_saturation: 0.9009009009%;
  --border_lightness: 78.2352941176%;
  --focus_hue: 200.1136363636;
  --focus_saturation: 73.9495798319%;
  --focus_lightness: 53.3333333333%;
  --acent_hue: 0;
  --acent_saturation: 100%;
  --acent_lightness: 50%;
  --minor_hue: 240;
  --minor_saturation: 100%;
  --minor_lightness: 50%;
  --divider_hue: 0;
  --divider_saturation: 0%;
  --divider_lightness: 74.5098039216%;
  --scrollBar-color: hsla(calc(var(--prim_hue) + 0), calc(var(--prim_saturation) + 0%), calc(var(--prim_lightness) + 0%), 1);
  --scrollBar-width: 0.5rem;
  --scrollBar-height: auto;
  --scrollBar-radius: 0px;
  --scrollBar-gap: 0px;
  --text_selection_bg: hsla(calc(var(--prim_hue) + 0), calc(var(--prim_saturation) + 0%), calc(var(--prim_lightness) + 0%), 1);
  --text_selection_clr: hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1);
  --select-scroll: hsla(calc(var(--divider_hue) + 0), calc(var(--divider_saturation) + 0%), calc(var(--divider_lightness) + 0%), 1);
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  outline: none !important;
  list-style: none;
  font-family: var(--fnt_main);
  overflow-wrap: break-word;
  word-break: break-word;
  text-rendering: optimizeSpeed;
}

*::-moz-selection {
  background-color: var(--text_selection_bg);
  color: var(--text_selection_clr);
  -webkit-text-fill-color: var(--text_selection_clr);
  text-shadow: 0.0625rem 0.0625rem 0.125rem hsla(calc(var(--dark_hue) + 0), calc(var(--dark_saturation) + 0%), calc(var(--dark_lightness) + 0%), 1);
}

*::selection {
  background-color: var(--text_selection_bg);
  color: var(--text_selection_clr);
  -webkit-text-fill-color: var(--text_selection_clr);
  text-shadow: 0.0625rem 0.0625rem 0.125rem hsla(calc(var(--dark_hue) + 0), calc(var(--dark_saturation) + 0%), calc(var(--dark_lightness) + 0%), 1);
}

html,
body {
  min-width: 20rem;
  background-color: #fff;
  width: 100%;
  font-size: 100%;
  position: relative;
}

html {
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
}

html {
  scrollbar-width: thin;
  scrollbar-color: var(--scrollBar-color) transparent;
}

html::-webkit-scrollbar {
  width: calc(var(--scrollBar-width) + var(--scrollBar-gap) * 2);
  height: var(--scrollBar-height);
}

html::-webkit-scrollbar-track {
  background: transparent;
}

html::-webkit-scrollbar-thumb {
  background: var(--scrollBar-color);
  border: var(--scrollBar-gap) solid transparent;
  border-radius: var(--scrollBar-radius);
  background-clip: content-box;
  opacity: 0.6;
}

html::-webkit-scrollbar-thumb:hover {
  opacity: 1;
  background-clip: content-box;
}

html::-webkit-scrollbar-button {
  display: none;
}

body {
  min-height: 100vh;
}

@supports (padding: 0px) {
  body,
  header,
  footer {
    padding-left: min(0vmin, env(safe-area-inset-left));
    padding-right: min(0vmin, env(safe-area-inset-right));
  }
}


footer,
header,
section {
  display: block;
}

mark {
  background-color: transparent;
  color: inherit;
}

a,
input,
button,
textarea {
  font-family: inherit;
  font-size: 1;
}

button {
  text-transform: none;
}

textarea {
  resize: none;
  overflow: auto;
}

input::-ms-clear {
  display: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */

input[type=number] {
  -moz-appearance: textfield;
}

button {
  cursor: pointer;
  background-color: transparent;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  text-decoration: none;
}

h1,
h2,
h3 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}

[hidden] {
  display: none;
}

b {
  font-weight: bolder;
}

[data-bg] {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}


.cl_sm_12,
.cl_sm_6,
.cl_md_12,
.cl_md_6,
.cl_lg_12,
.cl_12,
.cl_8,
.cl_6,
.cl_4 {
  flex: var(--fl_flex);
  width: var(--fl_width);
}


.cl_sm_12 > *,
.cl_sm_6 > *,
.cl_md_12 > *,
.cl_md_6 > *,
.cl_lg_12 > *,
.cl_12 > *,
.cl_8 > *,
.cl_6 > *,
.cl_4 > * {
  --fl_base: initial;
  --fl_col: initial;
}

.offer-item__header,
.offer-item,
.lang__angle,
.gotop {
  display: flex;
  align-items: center;
  justify-content: center;
}

.lang__header,
.footer,
.logo,
.header {
  display: flex;
  align-items: center;
}

.btn {
  min-width: 0px;
  overflow-wrap: break-word;
  word-break: break-word;
}

.back {
  background-color: hsla(calc(var(--back_hue) + 0), calc(var(--back_saturation) + 0%), calc(var(--back_lightness) + 0%), 1);
}

.txt {
  font-style: inherit;
  font-weight: inherit;
  font-size: inherit;
}

.txt_sec {
  color: hsla(calc(var(--sec_hue) + 0), calc(var(--sec_saturation) + 0%), calc(var(--sec_lightness) + 0%), 1);
}

.txt_pos {
  color: hsla(calc(var(--pos_hue) + 0), calc(var(--pos_saturation) + 0%), calc(var(--pos_lightness) + 0%), 1);
}

.txt_h2 {
  font-size: 4.1875rem;
  line-height: 1.3695652174;
}

.txt_h4 {
  font-size: 2.25rem;
  line-height: 1.375;
}

.txt_h6 {
  font-size: 1.625rem;
  line-height: 1.2222222222;
}

.txt_h7 {
  font-size: 1.125rem;
  line-height: 1.25;
}

.txt .txt_lh3 {
  line-height: 1.3;
}

.txt .txt_lh5 {
  line-height: 1.5;
}

.txt_500 {
  font-weight: 500;
}

.txt_center {
  text-align: center;
}

.box {
  width: 100%;
  max-width: 100%;
  padding-left: calc(50% - 78.75rem / 2);
  padding-right: calc(50% - 78.75rem / 2);
}

.row {
  display: flex;
  flex-wrap: wrap;
}

.full {
  display: flex;
  flex-direction: column;
}

.full__up {
  flex: 1 0 auto;
  z-index: 1;
  position: relative;
}

.full__down {
  flex: 0 0 auto;
  position: relative;
  z-index: 0;
}

.cl_4 {
  --fl_flex: 0 0 auto;
  --fl_width: calc(100% / var(--fl_base, 12) * var(--fl_col, 1));
  --fl_col: 4;
}

.cl_6 {
  --fl_flex: 0 0 auto;
  --fl_width: calc(100% / var(--fl_base, 12) * var(--fl_col, 1));
  --fl_col: 6;
}

.cl_8 {
  --fl_flex: 0 0 auto;
  --fl_width: calc(100% / var(--fl_base, 12) * var(--fl_col, 1));
  --fl_col: 8;
}

.cl_12 {
  --fl_flex: 0 0 auto;
  --fl_width: calc(100% / var(--fl_base, 12) * var(--fl_col, 1));
  --fl_col: 12;
}

.d_none {
  display: none !important;
}

.mt_24 {
  margin-top: 1.5rem;
}

.mb_20 {
  margin-bottom: 1.25rem;
}

.mb_24 {
  margin-bottom: 1.5rem;
}

.mb_32 {
  margin-bottom: 2rem;
}

.mb_36 {
  margin-bottom: 2.25rem;
}

.mb_50 {
  margin-bottom: 3.125rem;
}

.mb_60 {
  margin-bottom: 3.75rem;
}

.mb_110 {
  margin-bottom: 6.875rem;
}

.pb_20 {
  padding-bottom: 1.25rem;
}

.pb_24 {
  padding-bottom: 1.5rem;
}

.pb_32 {
  padding-bottom: 2rem;
}

.pb_36 {
  padding-bottom: 2.25rem;
}

.pb_40 {
  padding-bottom: 2.5rem;
}

.pb_60 {
  padding-bottom: 3.75rem;
}

.pb_70 {
  padding-bottom: 4.375rem;
}

.pb_72 {
  padding-bottom: 4.5rem;
}

.pl_20 {
  padding-left: 1.25rem;
}

.pl_24 {
  padding-left: 1.5rem;
}

.pl_32 {
  padding-left: 2rem;
}

.pl_40 {
  padding-left: 2.5rem;
}

.pl_60 {
  padding-left: 3.75rem;
}

.mnb_20 {
  margin-bottom: -1.25rem;
}

.mnb_24 {
  margin-bottom: -1.5rem;
}

.mnb_32 {
  margin-bottom: -2rem;
}

.mnb_36 {
  margin-bottom: -2.25rem;
}

.mnb_40 {
  margin-bottom: -2.5rem;
}

.mnb_72 {
  margin-bottom: -4.5rem;
}

.mnl_20 {
  margin-left: -1.25rem;
}

.mnl_24 {
  margin-left: -1.5rem;
}

.mnl_32 {
  margin-left: -2rem;
}

.mnl_40 {
  margin-left: -2.5rem;
}

.mnl_60 {
  margin-left: -3.75rem;
}

[data-aos][data-aos][data-aos-duration="50"],
body[data-aos-duration="50"] [data-aos] {
  transition-duration: 50ms;
}

[data-aos][data-aos][data-aos-delay="50"],
body[data-aos-delay="50"] [data-aos] {
  transition-delay: 0s;
}

[data-aos][data-aos][data-aos-delay="50"].aos-animate,
body[data-aos-delay="50"] [data-aos].aos-animate {
  transition-delay: 50ms;
}

[data-aos][data-aos][data-aos-duration="100"],
body[data-aos-duration="100"] [data-aos] {
  transition-duration: 0.1s;
}

[data-aos][data-aos][data-aos-delay="100"],
body[data-aos-delay="100"] [data-aos] {
  transition-delay: 0s;
}

[data-aos][data-aos][data-aos-delay="100"].aos-animate,
body[data-aos-delay="100"] [data-aos].aos-animate {
  transition-delay: 0.1s;
}

[data-aos][data-aos][data-aos-duration="300"],
body[data-aos-duration="300"] [data-aos] {
  transition-duration: 0.3s;
}

[data-aos][data-aos][data-aos-delay="300"],
body[data-aos-delay="300"] [data-aos] {
  transition-delay: 0s;
}

[data-aos][data-aos][data-aos-delay="300"].aos-animate,
body[data-aos-delay="300"] [data-aos].aos-animate {
  transition-delay: 0.3s;
}

[data-aos][data-aos][data-aos-duration="400"],
body[data-aos-duration="400"] [data-aos] {
  transition-duration: 0.4s;
}

[data-aos][data-aos][data-aos-delay="400"],
body[data-aos-delay="400"] [data-aos] {
  transition-delay: 0s;
}

[data-aos][data-aos][data-aos-delay="400"].aos-animate,
body[data-aos-delay="400"] [data-aos].aos-animate {
  transition-delay: 0.4s;
}

[data-aos][data-aos][data-aos-duration="500"],
body[data-aos-duration="500"] [data-aos] {
  transition-duration: 0.5s;
}

[data-aos][data-aos][data-aos-delay="500"],
body[data-aos-delay="500"] [data-aos] {
  transition-delay: 0s;
}

[data-aos][data-aos][data-aos-delay="500"].aos-animate,
body[data-aos-delay="500"] [data-aos].aos-animate {
  transition-delay: 0.5s;
}

[data-aos][data-aos][data-aos-duration="3000"],
body[data-aos-duration="3000"] [data-aos] {
  transition-duration: 3s;
}

[data-aos][data-aos][data-aos-delay="3000"],
body[data-aos-delay="3000"] [data-aos] {
  transition-delay: 0s;
}

[data-aos][data-aos][data-aos-delay="3000"].aos-animate,
body[data-aos-delay="3000"] [data-aos].aos-animate {
  transition-delay: 3s;
}

[data-aos][data-aos][data-aos-easing=ease],
body[data-aos-easing=ease] [data-aos] {
  transition-timing-function: ease;
}

[data-aos^=zoom][data-aos^=zoom] {
  opacity: 0;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
}

[data-aos^=zoom][data-aos^=zoom].aos-animate {
  opacity: 1;
  -webkit-transform: translateZ(0) scale(1);
  transform: translateZ(0) scale(1);
}

.spoller {
  position: relative;
  cursor: pointer;
}

.spoller ~ * {
  z-index: 1;
}

.spollers.hidden .spoller:not(.spoller_active) .spoller__angle {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.spollers.hidden .spoller.spoller_active .spoller__angle {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

.spoller__angle {
  transition: 0.3s ease-out;
}

.spoller_active .spoller__angle {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0.625rem 1rem;
  transition: 0.3s ease;
  font-weight: 500;
  cursor: pointer;
  background: var(--btn-bg-clr, hsla(calc(var(--info_hue) + 0), calc(var(--info_saturation) + 0%), calc(var(--info_lightness) + 0%), 1));
  color: var(--btn-txt-clr, hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1));
  border: 0.0625rem solid var(--btn-border-clr, hsla(calc(var(--info_hue) + 0), calc(var(--info_saturation) + 0%), calc(var(--info_lightness) + 0%), 1));
  text-transform: none;
  max-width: 100%;
}

.btn_prim {
  --btn-bg-clr: hsla(calc(var(--prim_hue) + 0), calc(var(--prim_saturation) + 0%), calc(var(--prim_lightness) + 0%), 1);
  --btn-txt-clr: hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1);
  --btn-border-clr: hsla(calc(var(--prim_hue) + 0), calc(var(--prim_saturation) + 0%), calc(var(--prim_lightness) + 0%), 1);
}

.btn_prim:hover {
  --btn-bg-clr: #4562C0;
  --btn-txt-clr: hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1);
  --btn-border-clr: #4562C0;
}

.btn_info {
  --btn-bg-clr: hsla(calc(var(--info_hue) + 0), calc(var(--info_saturation) + 0%), calc(var(--info_lightness) + 0%), 1);
  --btn-txt-clr: hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1);
  --btn-border-clr: hsla(calc(var(--info_hue) + 0), calc(var(--info_saturation) + 0%), calc(var(--info_lightness) + 0%), 1);
}

.btn:disabled {
  cursor: auto;
  opacity: 0.5;
  pointer-events: none;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.btn_lg {
  min-height: 3.875rem;
  font-size: 1.125rem;
}

.btn_round {
  border-radius: 0.5rem;
}

.btn_scale:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.btn_scale:active {
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
}

.gotop {
  position: fixed;
  right: 0.9375rem;
  bottom: 0.9375rem;
  transition: 0.3s;
  z-index: 999;
  cursor: pointer;
  width: calc(45 * 0.0625rem + 35 * (100vw - 320 * 0.0625rem) / 1600);
  height: calc(45 * 0.0625rem + 35 * (100vw - 320 * 0.0625rem) / 1600);
  border-radius: 50%;
  background-color: hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1);
  box-shadow: 0 0.4375rem 0.75rem 0.0625rem hsla(calc(var(--dark_hue) + 0), calc(var(--dark_saturation) + 0%), calc(var(--dark_lightness) + 0%), 0.14);
  -webkit-transform: translateX(calc(100% + 1.25rem));
  transform: translateX(calc(100% + 1.25rem));
}

.gotop__icon {
  width: 40%;
  height: 40%;
  -o-object-fit: contain;
  object-fit: contain;
  fill: hsla(calc(var(--dark_hue) + 0), calc(var(--dark_saturation) + 0%), calc(var(--dark_lightness) + 0%), 1);
}

.gotop_toggle {
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
}

.gotop:hover {
  box-shadow: 0 0 1.875rem 0 hsla(calc(var(--dark_hue) + 0), calc(var(--dark_saturation) + 0%), calc(var(--dark_lightness) + 0%), 0.3);
}

.form {
  border-radius: 0.9375rem;
  padding: 3.75rem;
  --input-height: 3.75rem;
  --input-radius: 0.5rem;
  --input-border: 0.0625rem;
  --input-border-color: hsla(calc(var(--border_hue) + 0), calc(var(--border_saturation) + 0%), calc(var(--border_lightness) + 0%), 1);
  --input-focus: hsla(calc(var(--prim_hue) + 0), calc(var(--prim_saturation) + 0%), calc(var(--prim_lightness) + 0%), 0.3);
}

.form__input {
  height: var(--input-height);
  padding: 0.625rem 1.5rem;
  border-radius: var(--input-radius);
  font-weight: 700;
  font-size: 1rem;
  line-height: 1;
  color: hsla(calc(var(--dark_hue) + 0), calc(var(--dark_saturation) + 0%), calc(var(--dark_lightness) + 0%), 1);
  position: relative;
  border: 0.0625rem solid var(--input-border-color, hsla(calc(var(--divider_hue) + 0), calc(var(--divider_saturation) + 0%), calc(var(--divider_lightness) + 0%), 1));
  min-width: 0;
}

.form__input::-webkit-input-placeholder {
  color: #b4b4b4;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.6;
}

.form__input::-moz-placeholder {
  color: #b4b4b4;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.6;
}

.form__input:-ms-input-placeholder {
  color: #b4b4b4;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.6;
}

.form__input::-ms-input-placeholder {
  color: #b4b4b4;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.6;
}

.form__input::placeholder {
  color: #b4b4b4;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.6;
}

.form__input:focus {
  border-color: var(--input-focus);
}

.form__input:focus::-webkit-input-placeholder {
  color: transparent;
}

.form__input:focus::-moz-placeholder {
  color: transparent;
}

.form__input:focus:-ms-input-placeholder {
  color: transparent;
}

.form__input:focus::-ms-input-placeholder {
  color: transparent;
}

.form__input:focus::placeholder {
  color: transparent;
}

.form__input_area {
  min-height: 8.125rem;
}

.header {
  display: none;
  transition: 0.3s;
}

.header__logo:not(:last-child) {
  margin-right: 1.625rem;
}

.header__lang {
  flex: 0 0 auto;
}

.logo {
  --logo-size: 4.9375rem;
}

.logo:hover .logo__text, .menu__text:hover {
  text-decoration: underline;
}

.logo__img {
  width: var(--logo-size);
  height: var(--logo-size);
  flex: 0 0 var(--logo-size);
  -o-object-fit: contain;
  object-fit: contain;
}

.logo__img:not(:last-child) {
  margin-right: 1.625rem;
}

.logo__text, .menu__text {
  font-weight: bold;
  font-size: calc(20 * 0.0625rem + 12 * (100vw - 320 * 0.0625rem) / 1600);
  line-height: 1.15625;
  color: #142869;
}

.hero {
  position: relative;
  padding-bottom: calc(40 * 0.0625rem + 50 * (100vw - 320 * 0.0625rem) / 1600);
}

.hero__decor {
  position: absolute;
  z-index: 2;
}

.hero__decor_1 {
  top: 0;
  right: 0;
  width: 16.3020833333%;
}

.hero__decor_2 {
  top: 58%;
  right: 10%;
  width: 11.40625%;
}

.hero__decor_3 {
  top: 65%;
  left: 5%;
  width: 6.8229166667%;
}

.hero__decor_4 {
  top: 80%;
  right: 10%;
  width: 2.5%;
}

.hero__pic {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.hero__main {
  padding-top: 6.125rem;
  position: relative;
  z-index: 3;
}

.hero__info {
  width: 48.75rem;
  max-width: 100%;
  margin-left: auto;
}

.hero__info:not(:last-child) {
  margin-bottom: calc(75 * 0.0625rem + 202 * (100vw - 320 * 0.0625rem) / 1600);
}

.hero__header {
  display: flex;
}

.hero__header:not(:last-child) {
  margin-bottom: 1.375rem;
}

.hero__title {
  font-weight: bold;
  font-size: calc(33 * 0.0625rem + 47 * (100vw - 320 * 0.0625rem) / 1600);
  line-height: 120%;
  color: #191919;
}

.hero__title:not(:last-child) {
  margin-bottom: calc(25 * 0.0625rem + 19 * (100vw - 320 * 0.0625rem) / 1600);
}

.hero__subitle {
  font-size: calc(16 * 0.0625rem + 2 * (100vw - 320 * 0.0625rem) / 1600);
  line-height: 160%;
  color: #191919;
}

.hero__subitle:not(:last-child) {
  margin-bottom: 2.25rem;
}

.hero__btn {
  width: 14.375rem;
  max-width: 100%;
  margin-top: 0.75rem;
}

.hero__text {
  color: #191919;
  font-size: calc(19 * 0.0625rem + 17 * (100vw - 320 * 0.0625rem) / 1600);
  font-weight: 500;
  line-height: 1.4;
}

.footer {
  padding-top: 3.5rem;
  padding-bottom: 3.25rem;
  background-color: hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1);
}

.footer__logo {
  margin-right: 3.125rem;
}

.footer__right {
  color: #191919;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.6;
  margin-left: auto;
}

.noscript__box {
  margin: 1rem;
  padding: 1.25rem 1.25rem 1.25rem;
  box-shadow: 0 0 1.25rem 0 rgba(0, 0, 0, 0.15);
  color: silver;
  font-size: calc(20 * 0.0625rem + 8 * (100vw - 320 * 0.0625rem) / 1600);
  font-weight: 400;
  border-radius: 1rem;
  display: block;
  position: relative;
}

.noscript__close {
  padding: 0.5rem;
  display: block;
  width: 2rem;
  height: 2rem;
  float: right;
  cursor: pointer;
  position: relative;
  box-shadow: 0 0 0.625rem 0 rgba(0, 0, 0, 0.15);
  border-radius: 50%;
  margin-top: -0.5rem;
  margin-right: -0.5rem;
  margin-left: 0.5rem;
  transition: 0.3s;
}

.noscript__close:hover {
  box-shadow: 0 0 1.25rem 0 rgba(0, 0, 0, 0.15);
}

.noscript__close:hover .noscript__icon {
  fill: red;
}

.noscript__icon {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 0.75rem;
  height: 0.75rem;
  fill: silver;
  transition: 0.3s;
}

.noscript__state:checked ~ .noscript__box {
  display: none;
}

.section {
  position: relative;
  padding-top: calc(40 * 0.0625rem + 50 * (100vw - 320 * 0.0625rem) / 1600);
  padding-bottom: calc(40 * 0.0625rem + 50 * (100vw - 320 * 0.0625rem) / 1600);
}

.section__header {
  position: relative;
}

.section__title {
  font-weight: 500;
  font-size: 1.625rem;
  line-height: 150%;
  color: #191919;
}

.section__subtitle {
  position: absolute;
  bottom: calc(100% + 2.25rem);
  left: clamp(-8.4375rem, -50vw + var(--ctnr) / 1.75, -1rem);
  max-width: 56.5625rem;
  width: 50vw;
  font-weight: 500;
  font-size: calc(24 * 0.0625rem + 29 * (100vw - 320 * 0.0625rem) / 1600);
  line-height: 120%;
  color: #191919;
}

.lang {
  position: relative;
}

.lang__angle {
  width: 1.125rem;
  height: 1.125rem;
  fill: hsla(calc(var(--prim_hue) + 0), calc(var(--prim_saturation) + 0%), calc(var(--prim_lightness) + 0%), 1);
  padding: 0.25rem;
}

.lang__angle:not(:last-child) {
  margin-left: 0.125rem;
}

.lang__icon {
  width: 0.5rem;
  height: 0.5rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.lang__tile {
  font-size: 1.125rem;
  line-height: 160%;
  color: #191919;
}

.lang__list {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  position: absolute;
  top: 100%;
  right: 0;
  padding: 1rem;
  background-color: hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1);
  box-shadow: 0 0 0.5rem 0 hsla(calc(var(--sec_hue) + 0), calc(var(--sec_saturation) + 0%), calc(var(--sec_lightness) + 0%), 0.1);
}

.lang__item {
  font-size: 1.125rem;
  line-height: 160%;
  color: #191919;
  display: block;
}

.lang__item:not(:last-child) {
  margin-bottom: 0.5rem;
}

.lang__item:hover {
  color: hsla(calc(var(--prim_hue) + 0), calc(var(--prim_saturation) + 0%), calc(var(--prim_lightness) + 0%), 1);
  text-decoration: underline;
}

.partner-logo__pic {
  position: relative;
  display: block;
}

.partner-logo__pic::before {
  content: "";
  float: left;
  height: 0;
  margin-left: -0.0625rem;
  width: 0.0625rem;
  padding-top: calc(122 / 258 * 100%);
}

.partner-logo__pic::after {
  content: "";
  display: table;
  clear: both;
}

.partner-logo__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.thumb {
  display: block;
}

.thumb__pic {
  position: relative;
  overflow: hidden;
  border-radius: 0.9375rem;
  width: 100%;
  display: block;
  display: block;
}

.thumb__pic::before {
  content: "";
  float: left;
  height: 0;
  margin-left: -0.0625rem;
  width: 0.0625rem;
  padding-top: calc(1 / 2 * 100%);
}

.thumb__pic::after {
  content: "";
  display: table;
  clear: both;
}

.thumb__pic_feature {
  display: block;
}

.thumb__pic_feature::before {
  content: "";
  float: left;
  height: 0;
  margin-left: -0.0625rem;
  width: 0.0625rem;
  padding-top: calc(620 / 1260 * 100%);
}

.thumb__pic_feature::after {
  content: "";
  display: table;
  clear: both;
}

.thumb__pic_care_1 {
  display: block;
}

.thumb__pic_care_1::before {
  content: "";
  float: left;
  height: 0;
  margin-left: -0.0625rem;
  width: 0.0625rem;
  padding-top: calc(460 / 400 * 100%);
}

.thumb__pic_care_1::after {
  content: "";
  display: table;
  clear: both;
}

.thumb__pic_care_2 {
  display: block;
}

.thumb__pic_care_2::before {
  content: "";
  float: left;
  height: 0;
  margin-left: -0.0625rem;
  width: 0.0625rem;
  padding-top: calc(450 / 820 * 100%);
}

.thumb__pic_care_2::after {
  content: "";
  display: table;
  clear: both;
}

.thumb__pic_stat_1 {
  display: block;
}

.thumb__pic_stat_1::before {
  content: "";
  float: left;
  height: 0;
  margin-left: -0.0625rem;
  width: 0.0625rem;
  padding-top: calc(480 / 394 * 100%);
}

.thumb__pic_stat_1::after {
  content: "";
  display: table;
  clear: both;
}

.thumb__pic_stat_2 {
  display: block;
}

.thumb__pic_stat_2::before {
  content: "";
  float: left;
  height: 0;
  margin-left: -0.0625rem;
  width: 0.0625rem;
  padding-top: calc(385 / 820 * 100%);
}

.thumb__pic_stat_2::after {
  content: "";
  display: table;
  clear: both;
}

.thumb__pic_presentation {
  display: block;
}

.thumb__pic_presentation::before {
  content: "";
  float: left;
  height: 0;
  margin-left: -0.0625rem;
  width: 0.0625rem;
  padding-top: calc(539 / 1259 * 100%);
}

.thumb__pic_presentation::after {
  content: "";
  display: table;
  clear: both;
}

.thumb__pic_intouch {
  display: block;
}

.thumb__pic_intouch::before {
  content: "";
  float: left;
  height: 0;
  margin-left: -0.0625rem;
  width: 0.0625rem;
  padding-top: calc(625 / 380 * 100%);
}

.thumb__pic_intouch::after {
  content: "";
  display: table;
  clear: both;
}

.thumb__img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
}

.offer-item {
  background: #F4F5F7;
  border-radius: 0.9375rem;
  height: 15.75rem;
  flex-direction: column;
  padding: 1rem;
}

.offer-item__header {
  border: 0.1875rem solid hsla(calc(var(--prim_hue) + 0), calc(var(--prim_saturation) + 0%), calc(var(--prim_lightness) + 0%), 1);
  border-radius: 1.5625rem;
  width: 5.75rem;
  height: 5.75rem;
}

.offer-item__header:not(:last-child) {
  margin-bottom: 1.875rem;
}

.offer-item__icon {
  width: 54.347826087%;
  height: 54.347826087%;
  -o-object-fit: contain;
  object-fit: contain;
}

.offer-item__title {
  color: #191919;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.4;
  text-align: center;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-clamp: 2;
  min-width: 0;
}

.map-section {
  position: relative;
  padding: 5.625rem 5.25rem 0;
  display: flex;
}

.map-section__main {
  margin-top: auto;
  position: relative;
  width: 100%;
  height: 100%;
  padding-top: 5.5rem;
  padding-bottom: 4.8125rem;
}

.map-section__map {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  border-radius: 0.9375rem 0.9375rem 0 0;
  overflow: hidden;
}

.map-section__contacts {
  z-index: 3;
  position: relative;
  width: 27.5rem;
  max-width: 100%;
}

.map {
  width: 100%;
  height: 100%;
}

.contacts {
  box-shadow: 0 0.9375rem 3.75rem rgba(0, 0, 0, 0.1);
  border-radius: 0.9375rem;
  background-color: #ffffff;
}

.contacts__pic {
  position: relative;
  display: block;
  height: 10rem;
  width: 100%;
  border-radius: 0.9375rem;
  overflow: hidden;
}

.contacts__img {
  position: absolute;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.contacts__body {
  padding: 0.9375rem 2.8125rem 2.625rem;
  padding: 1.25rem 1.5rem 1.5rem;
}

.contacts__title {
  color: #191919;
  font-size: 1.625rem;
  font-weight: 500;
  line-height: 1.5;
}

.contacts-item {
  display: flex;
  align-items: flex-start;
}

.contacts-item:hover .contacts-item__text {
  color: #142869;
  text-decoration: underline;
}

.contacts-item__icon {
  width: 1.75rem;
  height: 1.75rem;
  flex: 0 0 1.75rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.contacts-item__icon:not(:last-child) {
  margin-right: 0.75rem;
}

.contacts-item__text {
  color: #191919;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.6;
  transition: color 0.3s;
}

.notification {
  position: fixed;
  top: 1.25rem;
  right: 1.25rem;
  width: 34.0625rem;
  max-width: calc(100% - 2.5rem);
  padding: 2.625rem 3rem;
  display: flex;
  align-items: flex-start;
  background: #FFFFFF;
  border-radius: 0.9375rem;
  box-shadow: 0 0 1.25rem 0 hsla(calc(var(--dark_hue) + 0), calc(var(--dark_saturation) + 0%), calc(var(--dark_lightness) + 0%), 0.2);
  z-index: 1000;
  transition: opacity 0.3s, -webkit-transform 0.6s;
  transition: opacity 0.3s, transform 0.6s;
  transition: opacity 0.3s, transform 0.6s, -webkit-transform 0.6s;
}

.notification__icon {
  width: 3.5rem;
  height: 3.5rem;
  flex: 0 0 3.5rem;
  -o-object-fit: contain;
  object-fit: contain;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.notification__icon:not(:last-child) {
  margin-right: 1.25rem;
}

.notification__title {
  font-size: 1.125rem;
  line-height: 160%;
  color: #191919;
}

.notification__close {
  position: absolute;
  top: 1.25rem;
  right: 1.25rem;
  width: 1.3125rem;
  height: 1.3125rem;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.notification__close:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.notification__close:active {
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
}

.notification__cross {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.notification_hidden {
  pointer-events: none;
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

@media all and (max-width: 87.49875em) {
  :root {
    --ctnr: 73.125rem;
  }
}

@media (max-width: 87.49875em) {
  .box {
    padding-left: calc(50% - 73.125rem / 2);
    padding-right: calc(50% - 73.125rem / 2);
  }
}

@media all and (max-width: 74.99875em) {
  :root {
    --ctnr: 60rem;
  }

  .cl_lg_12 {
    --fl_flex: 0 0 auto;
    --fl_width: calc(100% / var(--fl_base, 12) * var(--fl_col, 1));
    --fl_col: 12;
  }

  .map-section {
    padding: 0;
  }
}

@media (max-width: 74.99875em) {
  .box {
    padding-left: calc(50% - 60rem / 2);
    padding-right: calc(50% - 60rem / 2);
  }
}

@media all and (max-width: 61.99875em) {

  .cl_md_6 {
    --fl_flex: 0 0 auto;
    --fl_width: calc(100% / var(--fl_base, 12) * var(--fl_col, 1));
    --fl_col: 6;
  }

  .cl_md_12 {
    --fl_flex: 0 0 auto;
    --fl_width: calc(100% / var(--fl_base, 12) * var(--fl_col, 1));
    --fl_col: 12;
  }

  .d_md_none {
    display: none !important;
  }

  .d_md_block {
    display: block !important;
  }

  .d_md_flex {
    display: flex !important;
  }

  .order_md_1 {
    order: 1;
  }

  .order_md_2 {
    order: 2;
  }

  .mb_md_0 {
    margin-bottom: 0px;
  }

  .mb_md_24 {
    margin-bottom: 1.5rem;
  }

  .mb_md_80 {
    margin-bottom: 5rem;
  }

  .pb_md_0 {
    padding-bottom: 0px;
  }

  .pb_md_10 {
    padding-bottom: 0.625rem;
  }

  .pb_md_20 {
    padding-bottom: 1.25rem;
  }

  .pb_md_50 {
    padding-bottom: 3.125rem;
  }

  .pl_md_10 {
    padding-left: 0.625rem;
  }

  .pl_md_20 {
    padding-left: 1.25rem;
  }

  .mnb_md_10 {
    margin-bottom: -0.625rem;
  }

  .mnb_md_20 {
    margin-bottom: -1.25rem;
  }

  .mnl_md_10 {
    margin-left: -0.625rem;
  }

  .mnl_md_20 {
    margin-left: -1.25rem;
  }

  .footer__logo {
    margin-bottom: 1rem;
    flex: var(--fl, 0 0 auto);
    width: calc(100% / 1 * 1);
    min-width: 0;
    display: flex;
    justify-content: center;
  }

  .footer__right {
    font-size: 1rem;
    flex: var(--fl, 0 0 auto);
    width: calc(100% / 1 * 1);
    min-width: 0;
    text-align: center;
  }

  .section__subtitle {
    display: none;
  }
}

@media (max-width: 61.99875em) {
  .box {
    padding-left: calc(50% - 45rem / 2);
    padding-right: calc(50% - 45rem / 2);
  }
}

@media all and (max-width: 47.99875em) {

  .txt_h2 {
    font-size: 1.875rem;
  }

  .txt_h4 {
    font-size: 1.1875rem;
  }

  .txt_h6 {
    font-size: 1.3125rem;
  }

  .txt_h7 {
    font-size: 1rem;
  }

  .cl_sm_6 {
    --fl_flex: 0 0 auto;
    --fl_width: calc(100% / var(--fl_base, 12) * var(--fl_col, 1));
    --fl_col: 6;
  }

  .cl_sm_12 {
    --fl_flex: 0 0 auto;
    --fl_width: calc(100% / var(--fl_base, 12) * var(--fl_col, 1));
    --fl_col: 12;
  }

  .mb_sm_60 {
    margin-bottom: 3.75rem;
  }

  .pb_sm_32 {
    padding-bottom: 2rem;
  }

  .mnb_sm_32 {
    margin-bottom: -2rem;
  }

  .form {
    --input-height: 3.25rem;
    padding: 1.5rem 1.25rem;
  }

  .header__logo:not(:last-child):not(:last-child) {
    margin-right: 1rem;
  }

  .header__lang {
    margin-left: auto;
  }

  .header {
    display: flex;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1000;
    background-color: hsla(calc(var(--light_hue) + 0), calc(var(--light_saturation) + 0%), calc(var(--light_lightness) + 0%), 1);
    padding: 0.75rem 0.75rem;
  }

  .header_scroll {
    box-shadow: 0 0 1.25rem 0 rgba(0, 0, 0, 0.15);
  }

  .logo {
    --logo-size: 2.375rem;
  }

  .hero {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .hero__decor {
    display: none;
  }

  .hero__pic {
    position: static;
  }

  .hero__main {
    padding: 2rem 2rem 0;
  }

  .hero__header {
    display: none;
  }

  .hero__subitle:not(:last-child) {
    margin-bottom: 1.5rem;
  }

  .hero__text {
    padding: 1.25rem;
    background: #F4F5F7;
    border-radius: 0.9375rem;
  }

  .footer {
    padding-top: 1.5rem;
    padding-bottom: 1.875rem;
  }

  .thumb__pic_feature {
    display: block;
  }

  .thumb__pic_feature::before {
    content: "";
    float: left;
    height: 0;
    margin-left: -0.0625rem;
    width: 0.0625rem;
    padding-top: calc(353 / 320 * 100%);
  }

  .thumb__pic_feature::after {
    content: "";
    display: table;
    clear: both;
  }

  .thumb__pic_care_2 {
    display: block;
  }

  .thumb__pic_care_2::before {
    content: "";
    float: left;
    height: 0;
    margin-left: -0.0625rem;
    width: 0.0625rem;
    padding-top: calc(230 / 320 * 100%);
  }

  .thumb__pic_care_2::after {
    content: "";
    display: table;
    clear: both;
  }

  .thumb__pic_stat_2 {
    display: block;
  }

  .thumb__pic_stat_2::before {
    content: "";
    float: left;
    height: 0;
    margin-left: -0.0625rem;
    width: 0.0625rem;
    padding-top: calc(374 / 320 * 100%);
  }

  .thumb__pic_stat_2::after {
    content: "";
    display: table;
    clear: both;
  }

  .thumb__pic_presentation {
    border-radius: 0;
    display: block;
  }

  .thumb__pic_presentation::before {
    content: "";
    float: left;
    height: 0;
    margin-left: -0.0625rem;
    width: 0.0625rem;
    padding-top: calc(280 / 360 * 100%);
  }

  .thumb__pic_presentation::after {
    content: "";
    display: table;
    clear: both;
  }

  .thumb__pic_intouch {
    display: block;
  }

  .thumb__pic_intouch::before {
    content: "";
    float: left;
    height: 0;
    margin-left: -0.0625rem;
    width: 0.0625rem;
    padding-top: calc(192 / 320 * 100%);
  }

  .thumb__pic_intouch::after {
    content: "";
    display: table;
    clear: both;
  }

  .offer-item {
    height: 9.375rem;
  }

  .offer-item__header {
    border-radius: 0.9375rem;
    border: 0.125rem solid hsla(calc(var(--prim_hue) + 0), calc(var(--prim_saturation) + 0%), calc(var(--prim_lightness) + 0%), 1);
    width: 3.4375rem;
    height: 3.4375rem;
  }

  .offer-item__header:not(:last-child) {
    margin-bottom: 0.75rem;
  }

  .offer-item__title {
    font-size: 0.6875rem;
  }

  .map-section {
    height: 60.1875rem;
  }

  .map-section__main {
    padding-top: 2.75rem;
    padding-bottom: 2.75rem;
  }

  .contacts__title {
    font-size: 1.3125rem;
    line-height: 1.4;
  }

  .contacts-item__icon {
    width: 1.4375rem;
    height: 1.4375rem;
    flex: 0 0 1.4375rem;
  }

  .contacts-item__text {
    font-size: 1rem;
  }

  .notification {
    padding: 2rem 1rem;
    max-width: calc(100% - 2rem);
    top: 1.25rem;
    right: 1rem;
  }

  .notification__icon {
    width: 2.25rem;
    height: 2.25rem;
    flex: 0 0 2.25rem;
  }

  .notification__icon:not(:last-child) {
    margin-right: 0.75rem;
  }

  .notification__title {
    font-size: 0.875rem;
  }

  .notification__close {
    top: 0.75rem;
    right: 1rem;
    width: 1rem;
    height: 1rem;
  }
}

@media (max-width: 47.99875em) {
  .box {
    padding-left: calc(50% - 33.75rem / 2);
    padding-right: calc(50% - 33.75rem / 2);
  }
}

@media all and (max-width: 35.99875em) {

  .hero__main {
    padding: 1rem 1rem 0;
  }
}

@media (max-width: 35.99875em) {
  .box {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

.factory__subtitle {
  display: block !important;
}
.factoriesRow {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
@media (max-width: 768px) {
  .factory__subtitle {
    margin: 0 auto;
    margin-left: 20px;
    margin-right: 20px;
    width: 100%;
    position: relative;
  }
  .product__header {
    margin-top: 60px;
  }
}
@media (max-width: 600px) {
  .product__header {
    margin-top: 40px;
    margin-bottom: 20px;
  }
}
@media (max-width: 420px) {
  .menu__text {
      margin-right: 5px !important;
  }
}